CVE-2006-1560

2006-03-31T06:06:00
ID CVE-2006-1560
Type cve
Reporter NVD
Modified 2017-07-19T21:30:42

Description

Multiple SQL injection vulnerabilities in SkinTech phpNewsManager 1.48 allow remote attackers to execute arbitrary SQL commands via unspecified parameters, possibly (1) id and (2) topicid, in (a) browse.php, (b) category.php, (c) gallery.php, (d) poll.php, and (e) possibly other unspecified scripts. NOTE: portions of the description details are obtained from third party information.